LayerInfoHolder Class Reference

## Public Member Functions

| LayerInfoHolder (const LayerInfoHolder &orig)
| LayerInfoHolder (string name)
const player_vectormap_layer_info_t * | Convert ()

## Public Attributes

string | name
BoundingBox | extent
player_vectormap_layer_info_t | layer_info

The documentation for this class was generated from the following files:

- dbconn.h
- dbconn.cc

Last updated 12 September 2005 21:38:45